<!--
Exercise:
Add the correct class to make the H1 element red.

<!DOCTYPE html>
<html>
<head>
<style>
.mystyle {color:red;}
</style>
</head>
<body>

<h1 _________>My Home Page</h1>

</body>
</html>
-->

<!DOCTYPE html>
<html>
<head>
<style>
.mystyle {color:red;}
</style>
</head>
<body>

<h1 class="mystyle">My Home Page</h1>

</body>
</html>